from setuptools import setup, find_packages
from codecs import open
from os import path

here = path.abspath(path.dirname(__file__))

with open(path.join(here, 'README.rst'), encoding='utf-8') as f:
    long_description = f.read().strip()

setup(
    name='PyTorn',
    version='0.0.1',
    description='Torn City game data extraction and interpretation made simple.',
    long_description=long_description,
    license='MIT',
    url='https://github.com/JoshuaRLi/PyTorn',
    download_url='https://github.com/JoshuaRLi/PyTorn/tarball/0.0.1',
    author='Joshua Li',
    author_email='joshua.r.li.98@gmail.com',
    keywords="torn city game",
    packages=find_packages(exclude=['tests']),
    include_package_data=True,
    zip_safe=False,
    platforms='any',
    install_requires=[
        'requests==2.10.0',
    ],
)
